User Tools

Site Tools


sykpe

Running 32 bit Skype under 64 bit Ubuntu

Under Ubuntu 64 bit Skype has the problem that a 32 bit video compatibility library must be installed and preloaded prior to using a web cam.

sudo apt-get install libv4l-0:i386
sudo sh -c "echo 'LD_PRELOAD=/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so /usr/bin/skype' > /usr/local/bin/skype"
sudo chmod a+rx /usr/local/bin/skype
sykpe.txt · Last modified: 2015/05/17 17:44 (external edit)